This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate ark-poly

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 ark-ff^0.4.2-alpha.10.4.2up to date
 ark-serialize^0.4.2-alpha.10.4.2up to date
 ark-std^0.4.00.4.0up to date
 derivative^22.2.0up to date
 hashbrown^0.13.10.14.3out of date
 rayon^11.10.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.4.00.5.1out of date